<!-- Join Nutriclub -->
<div class="nutriclub">
  <div class="container">
    <div class="text-center">
      <h4 class="nutriclub__title">Yuk Join NutriClub Sekarang</h4>
    </div>
    <div class=" text-center">
      <p class="nutriclub__caption">
        Dapatkan berbagai keuntungan Ekslusif seputar tumbuh kembang si kecil
      </p>
    </div>
    <div class="row text-center nutriclub__picture">
      <div class="col">
        <a class="nav-link slider" href="https://placeholder.com  ">
          <img src="https://via.placeholder.com/150x150  " />
        </a>
      </div>
      <div class="col">
        <a class="nav-link slider" href="https://placeholder.com  ">
          <img src="https://via.placeholder.com/150x150  " />
        </a>
      </div>
      <div class="col">
        <a class="nav-link slider" href="https://placeholder.com  ">
          <img src="https://via.placeholder.com/150x150  " />
        </a>
      </div>
    </div>
    <div class="col text-center nutriclub__button  ">
      <button class="btn btn-primary  ">
        Daftar Sekarang
      </button>
    </div>
  </div>
</div>
<!-- Akhir Join Nutriclub -->
